/* 
    Document   : drag_n_match.css
    Created on : Apr 21, 2010, 2:01:12 PM
    Author     : cowanb
    Description:
        css for the 123TeachMe drag_n_match applet

*===History
*0.5a r2 - gtG - 2011/01/21 ::
*  Fix to encapsulate styles
*0.5a r1 - cowanb - 2010/11/29 ::
*  Fix imgItem height because it was less than minimum
*0.5 r2 - cowanb - 2010/10/04 :: 
*  Improve sound spacing
*  Improve movement of labels when they dissapear
*0.5 r1 - cowanb - 2010/09/29 :: Success box doesn't cover images
*0.4 r2 - cowanb - 2010/05/24 :: success box
*0.4 r1 - cowanb - 2010/05/13 :: Moved in from rhtml page
*/

div.iconholder { margin-top: 2px; position: relative; cursor: pointer; float: left;  }

.dnm-success {
  border:#975 solid 4px;
  display:none;
  z-index:8;
  cursor:pointer;
  -webkit-border-top-right-radius: 9px;
  -webkit-border-bottom-right-radius: 9px;
  -moz-border-radius-topright: 9px;
  -moz-border-radius-bottomright: 9px;
  border-top-right-radius: 9px;
  border-bottom-right-radius: 9px;
  background:#eda;
  position:absolute;
  margin-top:140px;
  margin-left:0px;
  width:280px;
}
.dnm-success h1 {font-size:38px;background:#975;color:white;font-family:Courier;text-align:center;}
.dnm-success p {text-align:center;font-size:18px;}
.dnm-success h3 {background:#975;color:white;font-family:Courier;text-align:right;}

.dragNMatch-block {font: 11px "Trebuchet MS", sans-serif;width:100%;min-height:590px;border:1px solid black;}
.dragNMatch-block div.category {height:20px;width:170px;position:relative;float:left;font-size:11px;}
.dragNMatch-block label {font-size:11px;}
.dragNMatch-block table {border-spacing:0px;}

.dnm-left {width:285px;background:#ccc;text-align:center;}
.dnm-right {width:415px;background:#454545;text-align:center;}

.dragNMatch-block .imgItem {border:2px solid #454545;width:200px;height:170px;padding:0px;}
.dragNMatch-block .imgHolder {background:black;color:white;width:200px;height:150px;text-align:center;vertical-align:middle;}
.dragNMatch-block .imgLabel {height:20px;background:#eee;color:black;font-size:16px;text-align:center;}
.dragNMatch-block .dnm-imgHover {border:2px solid yellow;}
.dragNMatch-block .label {width:200px;cursor:pointer;margin:20px;border:2px solid teal;height:20px;background:#eee;color:black;font-size:16px;text-align:center}

.dnm-img {max-width:200px;max-height:150px;display:none;}

.dnm-lftTbl {width:285px;height:500px;}
.dnm-lftBut {vertical-align:top; text-align:center;background:#ccc}
.dnm-lftHead{vertical-align:top;text-align:center;background:#eee;height:95px;}
.dnm-lftLabel{vertical-align:top;text-align:center;background:#eee;height:300px;}

.dnm-lftSnd {vertical-align:middle;text-align:center;background:#ccc;}
.dnm-scrollVol{float:left;width:90px;margin-top:6px;vertical-align:middle;}
.dnm-txtLabel {float:left;width:80px;text-align:right;vertical-align:middle;}